LineMessagingAPI.CSharp 1.6.0

C# SDK library for Line Messaging API

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package LineMessagingAPI.CSharp -Version 1.6.0
dotnet add package LineMessagingAPI.CSharp --version 1.6.0
<PackageReference Include="LineMessagingAPI.CSharp" Version="1.6.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LineMessagingAPI.CSharp --version 1.6.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

v1.6
Breaking change - Convert PLC to .NET Standard 2.0. If you are using full .NET Framework, then you need System.ComponentModel.Annocations NuGet package and target .NET 4.6.1 or higher.
v1.5
- Support Image Carousel
v1.4
- Support DateTimePicker action type and postback
- Support RichMenu features
- Support Group/Room member detail APIs
v1.3
- Bug fixes
v1.2
- Support Multicast
- Add summary and more comments
- Bug fixes

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated